package org.jeecg.modules.weituo.service;

import org.jeecg.modules.weituo.dto.WeituoInsertCommand;
import org.jeecg.modules.weituo.dto.WeituoUpdateCommand;
import org.jeecg.modules.weituo.vo.ItdmWeituoInfoInfoVO;

import org.jeecg.modules.weituo.entity.ItdmWeituoInfo;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * @Description: 委托信息
 * @Author: jeecg-boot
 * @Date:   2023-05-17
 * @Version: V1.0
 */
public interface IItdmWeituoInfoService extends IService<ItdmWeituoInfo> {


    public void saveWeituo(WeituoInsertCommand command);


    public void updateWeituo(WeituoUpdateCommand command);


    ItdmWeituoInfoInfoVO findById(String id);


    void deleteById(String id);
    void deleteByIds(List<String> id);
}


